<?php
/** @var Composer\Autoload\ClassLoader $autoloader */
$autoloader = require __DIR__ . '/../vendor/autoload.php';
$autoloader->addClassMap([
    __DIR__ . '/lib',
]);

$_tests_dir = __DIR__ . '/lib';

if (!file_exists( $_tests_dir . '/includes/functions.php')) {
	echo "Could not find $_tests_dir/includes/functions.php, have you run bin/install-wp-tests.sh ?" . PHP_EOL; // WPCS: XSS ok.
	exit(1);
}

require_once __DIR__ . '/../src/_functions.php';
// Give access to tests_add_filter() function.
require_once __DIR__ . '/lib/includes/functions.php';

// Start up the WP testing environment.
require __DIR__ . '/lib/includes/bootstrap.php';
